<?php
function my_theme_enqueue_styles() {

    // $parent_style = 'parent-style'; // we do not do this because in-motion doesnot correctly enqueue styles

    // wp_enqueue_style( $parent_style, get_template_directory_uri() . '/style.css' );
    wp_enqueue_style( 'IN-MOTION-package-u1-child-style',
        get_stylesheet_directory_uri() . '/style.css',
        // array( $parent_style ),
        array( ),
        wp_get_theme()->get('Version')
    );
}
add_action( 'wp_enqueue_scripts', 'my_theme_enqueue_styles' );

